/*
Theme Name: Paperio Child
Theme URI: http://wpdemos.themezaa.com/paperio-child
Version: 1.0
Author: ThemeZaa
Author URI: http://www.themezaa.com
Template: paperio
Description: Paperio is a visually appealing, clean and uncluttered, SEO and speed optimised multi-purpose WordPress blog theme fully customizable with WordPress customizer.
Text Domain: paperio-child
Tags: one-column, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, footer-widgets, post-formats, theme-options, threaded-comments, translation-ready, blog
License: Themeforest Split Licence
License URI: http://themeforest.net/licenses
*/


.theme-yellow .header-border, .theme-yellow .title-border-right::after, .theme-yellow .title-border-center span:before, .theme-yellow .title-border-center span:after, .theme-yellow .border-footer {
    border-color: #1633ff;
}

header.header-main .header-border {
    border-color: #1633ff!important;
}

#mega-menu-wrap-langenpreising li:first-child a.mega-menu-link::before {
    content: "";
}

#mega-menu-langenpreising a.mega-menu-link::before {
    content: "/";
    display: inline-block;
    font-family: Montserrat,sans-serif;
    font-size: 18px !important;
    font-size-adjust: none;
    font-stretch: normal;
    font-style: normal;
    font-synthesis: weight style;
    font-variant: normal;
    font-weight: bold !important;
    line-height: 1;
    text-rendering: auto;
    right: 15px;
    top: 5px !important;
    position: absolute;
    color: #1633ff !important;
    line-height: 36px !important;
}

#mega-menu-wrap-langenpreising #mega-menu-langenpreising li.mega-menu-item-has-children > a.mega-menu-link::after, #mega-menu-wrap-langenpreising #mega-menu-langenpreising li.mega-menu-item-has-children > a.mega-menu-link span.mega-indicator::after {
    content: '\f140';
    display: inline-block;
    font-family: dashicons;
    margin: 0 0 0 6px;
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: rotate(0);
    color: inherit;
    position: relative;
    background: transparent;
    height: auto;
    width: auto;
}
#mega-menu-wrap-langenpreising #mega-menu-langenpreising > li.mega-menu-item > a.mega-menu-link {
    font-family: Montserrat,sans-serif;
    font-weight: bold;
    padding: 0px 0px 0px 0px !important;
    text-transform: uppercase !important;
}


.promotion1 {
    padding: 20px 15px 5px 15px;
    border-bottom: 4px solid #1633ff!important;
    min-height: 280px;
}

.theme-yellow .sidebar-style3 .follow-box li a:hover, .theme-yellow .page-title-small h2::before, .theme-yellow .sidebar-style2 .follow-box li a:hover, .theme-yellow .owl-next-prev-arrow-style4 .owl-buttons div:hover, .theme-yellow .background-color, .theme-yellow .owl-next-prev-arrow-style1 .owl-buttons div:hover, .theme-yellow .btn-color, .theme-yellow .sidebar-style4 .follow-box li a:hover {
    background: #1633ff!important;
}

.owl-next-prev-arrow-style1 .owl-buttons div {
    font-size: 16px;
    float: none;
    padding: 22px 30px;
    border-bottom: 3px solid #1633ff!important;
    background: #fff;
    display: inline-block;
    margin: 0 3px;
    color: #232323;
    transition-timing-function: ease-in-out;
    -moz-transition-timing-function: ease-in-out;
    -webkit-transition-timing-function: ease-in-out;
    -o-transition-timing-function: ease-in-out;
    transition-duration: .3s;
    -moz-transition-duration: .3s;
    -webkit-transition-duration: .3s;
    -o-transition-duration: .3s;
}



@media only screen 
and (max-device-width : 568px) {

.promotion1 {
    padding: 20px 15px 5px 15px;
    border-top: 4px solid #1633ff!important;
    min-height: 280px;
}
}
